<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Venom (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Venom-2021-1/digital-comic/956816</Web>
  <Summary>AN EPIC NEW ERA FOR THE SINISTER SYMBIOTE STARTS HERE! Hot off the heels of VENOM #200 and EXTREME CARNAGE, we’re closing out 2021 with one of the most ambitious books in symbiote history – an all-new VENOM from some of comics’ greatest talents! Marvel mainstay AL EWING, who himself has just ended a character-redefining run on IMMORTAL HULK, is being joined by RAM V, a horror maestro all his own, to craft a mind-bending and gut-wrenching tale of symbiosis the likes of which the Marvel Universe has never seen! AS IF THAT WASN’T ENOUGH, they’ve been joined by industry legend BRYAN HITCH, who is leaving IT ALL ON THE PAGE! We haven’t led you astray yet, have we? So trust us when we tell you that you have NEVER seen a VENOM like this!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956816], [ASINB099P4GQHQ], [RELDATE:2021-11-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
